.coupon {
  border: 5px dotted #bbb; /* Dotted border */
  width: 80%;
  border-radius: 15px; /* Rounded border */
  margin: 0 auto; /* Center the coupon */
  max-width: 600px;
}

.town {
  padding: 2px 16px;
  background-color: #f1f1f1;
	text-align: "center";
}

.promo {
  text-align: "center";
  background: #ccc;
  padding: 3px;
	
}

.expire {
  color: red;
	text-align: "center";
}
 